@import url(../fonts/font-new2603icon/iconfont.css);

/*-------- Default ------------ */
 :root {
    --new2603--color-yellow: #fbef86;
    --new2603--color-gray: #62738f;
    --new2603--color-gray02: #1f293d;
    --new2603--color-gray03: #92a2bb;
    --new2603--color-title: #11172a;
    --new2603--color-border: #e3e8f0;
    --new2603--color-blue02: #2d3482;
    --new2603--color-blue03: #f1f8ff;
    --new2603--color-pink02: #c35060;
    --new2603--color-activelight: rgba(255, 255, 255, 0.12);
    --new2603--font-family:"Noto Sans SC", "MiSans", "微软雅黑", "黑体", sans-serif;
    --new2603--font-icon:"new2603-iconfont";
    --new2603--text-2sm: 0.75rem;
    --new2603--text-sm: 0.875rem;
    --new2603--text-base: 1rem;
    --new2603--text-lg: 1.125rem;
    --new2603--text-xl: 1.25rem;
    --new2603--text-2xl: 1.5rem;
    --new2603--text-3xl: 1.875rem;
    --new2603--text-4xl: 2.25rem;
    --new2603--text-5xl: 3rem;
    --new2603--text-6xl: 3.75rem;
    --new2603--font-weight-normal: 400;
    --new2603--space: 1rem;
    --new2603--radius: 4px;
    /* ========================================= */
    --new2603--box-shadow: 0 10px 15px -3px rgba(0,0,0,0.2), 0 4px 6px -4px rgba(0,0,0,0.2);
    --new260302--color-black01: #22252e;
    --new260302--color-black02: #1f222b;
    --new260302--color-black03: #1b1c21;
    --new260302--color-black04: #323540;
    --new260302--color-blue01: #59aaf8;
    --new260302--color-blue02: #3990e3;
    --new260302--color-blue03: #819ef3;
    --new260302--color-green: #55b05a;
    --new260302--color-gray01: #6a6a6b;
    --new260302--color-gray02: #a6a7ab;
    /* 高亮-蓝色 */
    --new260302--color-highlight_red: #d04f4f;
    /* 高亮-红色 */
    --new260302--color-highlight_orange: #ef9969;
    /* 高亮-橙色 */
    --new260302--color-highlight_gold: #b49763;
    /* 高亮-金色 */
}
blockquote, body, button, caption, dd, div, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, hr, html, input, legend, li, menu, ol, p, pre, table, td, textarea, th, ul, img, section, a, span, code {
    margin:0;
    padding:0;
    font-size:inherit
}
table {
    border-collapse:collapse;
    border-spacing:0
}
[hidefocus], abbr, body, button, fieldset, html, iframe, img, input, keygen, legend, select, summary, textarea {
    border:0 none;
    outline:0 none
}
cite, dfn, em, i, var, z_address {
    font-style:normal
}
h1, h2, h3, h4, h5, h6, small, sub, sup {
    font-size:inherit
}
code, kbd, pre, samp {
    font-family:inherit
}
q:after, q:before {
    content:none
}
textarea {
    overflow:auto;
    resize:none
}
img {
    display:block;
    width:100%;
    height:auto
}
a {
    display:block;
    outline: none;
}
a, a:hover, button {
    cursor:pointer;
    display:block;
    text-decoration:none
}
li {
    list-style:none
}
html, body {
    color:var(--new260302--color-gray01);
    font:var(--new2603--text-base)/1.4 var(--new2603--font-family);
    background:var(--new260302--color-black03);
}
/*-------- Default end ------------ */

/*-------- Public Element ------------ */
.account-section {
    background:#fff;
}
.new2603--img {
    width:auto;
    height:100%;
}
.new2603-container {
    max-width: 1400px;
    width:calc(100% - var(--new2603--space)*2);
    margin:0 auto;
}
.new2603-container_mini {
    width:70% !important;
    margin:0 auto;
}
/*.new2603-container_mini02{*/
/*    width:50% !important;*/
/*    margin:0 auto;*/
/*}*/
/*.new2603-form_lg{width:100%;}*/
 .new2603-container .col-sm-6 {
    width:50%;
}
.new2603-container .col-sm-8 {
    width:70%;
}
.new2603-container .col-sm-2 {
    width:15%;
}
.new2603-body {
    padding-top:68px;
    min-height:100%;
}
.new2603-page {
    padding:calc(var(--new2603--space)*5.5) 0;
}
.new2603-page_head {
    margin-bottom:calc(var(--new2603--space) * 3.2);
}
.new2603-page_title, h1 {
    font: 700 var(--new2603--text-5xl) var(--new2603--font-family);
    text-align: center;
    color:var(--new260302--color-gray02);
}
.new2603-page_title02{
    font: 700 var(--new2603--text-5xl) var(--new2603--font-family);
    text-align: center;
    color:var(--global--color-pink);
}
.new2603-page_title02 span{white-space:nowrap;}
.new2603-page_title strong, h1 strong {
    color:var(--global--color-pink);
}
.new2603-page_subtitle {
    margin-top: calc(var(--new2603--space)*1);
    font-size: var(--new2603--text-xl);
    text-align: center;
    color:var(--new260302--color-gray02);
}
.new2603-page_des {
    margin-top: calc(var(--new2603--space)*1);
    font-size: var(--new2603--text-base);
    text-align: center;
    color:var(--new260302--color-gray02);
}
.new2603-page_subtitle a, .new2603-page_des a {
    display:inline-block;
    margin-left: 1em;
    white-space:nowrap;
    color:var(--new260302--color-blue01);
}
.new2603-page_subtitle a:hover, .new2603-page_des a:hover {
    color:var(--global--color-pink);
}
input::placeholder,input::-webkit-input-placeholder,input::-moz-placeholder,input::-moz-placeholder,input::-ms-input-placeholder,input::-moz-placeholder,input::-moz-placeholder,input::-ms-input-placeholder,input::-webkit-input-placeholder {
    color: var(--new2603--color-gray03) !important;
    opacity: 1 !important;
}
.new2603-content {
    position:relative;
    z-index:20;
}
.new2603-page_deslist {
    margin:calc(var(--new2603--space)* 4) auto calc(var(--new2603--space)* 7);
}
.new2603-page_deslist > li {
    padding: 0 calc(var(--new2603--text-base)*1) 0 calc(var(--new2603--text-base)*2.5);
    margin-bottom: var(--new2603--space);
    color:var(--new260302--color-gray02);
    font:var(--new2603--text-base) var(--new2603--font-family);
    white-space: nowrap;
}
.new2603-page_deslist > li:before {
    content:"\e627";
    margin-left: calc(var(--new2603--text-base)* -1.5);
    margin-right: calc(var(--new2603--text-base)* 0.5);
    font:var(--new2603--text-base) var(--new2603--font-icon);
    color:var(--new260302--color-blue01);
}
@media screen and (max-width:1060px) {
    /*.new2603-container_mini02{width:40%;}*/
}
@media screen and (max-width:768px) {
    .news2603-md-show {
        display:block;
    }
    .news2603-md-hide {
        display:none;
    }
    .new2603-page{
        padding: calc(var(--new2603--space)*3) 0;
    }
    .new2603-page_head{margin-bottom:1rem;margin-top:calc(var(--new2603--space) * -1);}
    .new2603-page_title, h1 {
        font-size:var(--new2603--text-3xl);
    }
    .new2603-page_subtitle {
        font-size:var(--new2603--text-base);
    }
    .new2603-container_mini {
        width:calc(100% - 2rem) !important;
    }
}
/*-------- Public Element end ------------ */
/*-------- Public Section ------------ */
 .new2603--navbar {
    width:100%;
    margin:0 auto;
    padding:1rem 0;
    background: var(--new260302--color-black01);
}
 .new2603--navbar>.new2603-container{align-items:center;}
/* Logo 150/70 */
 .new2603-navbar-brand {
    display: none;
    padding:0;
    max-width: calc(150px / (70/35));
    height:35px;
    margin: 0 0 0;
}
/* Logo end */

/* 移动端导航切换按钮 */
 .new2603-navbar-toggler {
    border-radius: 50%;
    background: var(--global--color-white);
    color: var(--new260302--color-blue01);
    text-align: center;
    width:2rem;
    height:2rem;
    padding:calc((2rem - var(--new2603--text-base))*0.5) 0;
    font:var(--new2603--text-sm)/var(--new2603--text-base) var(--new2603--font-icon);
    box-shadow: var(--new2603--box-shadow);
}
/* 移动端导航切换按钮 end */

/* 移动端侧边导航 */
 .new2603-navbar_sidebox {
    display: none;
    position:fixed;
    left:0;
    top:0;
    z-index:1040;
    width:100%;
    height:100%;
    opacity:0;
}
.new2603-navbar_sidebg {
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.2);
}
.new2603-navbar_sidebar {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    z-index:10;
    width:260px;
    padding:calc(var(--new2603--space)*1.5) calc(var(--new2603--space)*1.5) calc(var(--new2603--space)*1.5);
    color:var(--global--color-white);
    background: var(--new260302--color-black01);
    transform: translateX(-100%);
}
.new2603-navbar_sidebox.new2603-anishow {
    opacity:1;
    animation: new2603-fadeIn 1s ease both;
}
.new2603-navbar_sidebox.new2603-anihide {
    opacity:1;
    animation: new2603-fadeOut 1s ease both;
}
.new2603-navbar_sidebox.new2603-anishow .new2603-navbar_sidebar {
    animation: new2603-moveInH 1s ease both;
}
.new2603-navbar_sidebox.new2603-anihide .new2603-navbar_sidebar {
    animation: new2603-moveOutH 1s ease both;
}
.new2603--navbar_sidelogo {
    max-width: calc(150px / (70/40));
    height:40px;
    margin:0 0 calc(var(--new2603--space)*2.1) calc(var(--new2603--space)*1.5);
}
.new2603--navbar_sideinfo {
    font:var(--new2603--text-sm)/1.4 var(--new2603--font-family);
    padding-left: calc(var(--new2603--space));
}
.new2603--navbar_sideinfo a {
    color:var(--global--color-white);
    font-size:var(--new2603--text-2sm);
}
.new2603--navbar_hr {
    height:0;
    border-bottom:1px solid var(--new260302--color-black03);
    margin:calc(var(--new2603--space) * 1) calc(var(--new2603--space) * 1.5);
}
.new2603--navbar_sidenav li {
    margin:0 0 calc(var(--new2603--space)*0.5) 0;
}
.new2603--navbar_sidenav li:last-child {
    margin-bottom: 0;
}
.new2603--navbar_sidenav li a {
    display:block;
    padding:calc(var(--new2603--space)*0.92) 0;
    color:#fff;
    font:700 var(--new2603--text-base)/1 var(--new2603--font-family);
    text-indent: calc(var(--new2603--space)*1.5);
    vertical-align:middle;
    border-radius: calc(var(--new2603--radius) * 6);
    white-space:nowrap;
    transition:all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.new2603--navbar_sidenav li a:hover, .new2603--navbar_sidenav li.active a {
    text-decoration: none;
    color:var(--new260302--color-blue01);
    background: var(--new260302--color-black04);
}
.new2603--navbar_sidenav li a .new2603-iconfont {
    margin-right: calc(var(--new2603--space)* 0.5);
}
/* 移动端侧边导航 end */

/* PC端顶部导航 */
 .news2603-nav-item {
    margin-right: 20px;
}
.news2603-nav-item:last-child {
    margin-right: 0px;
}
.news2603-nav-item > a {
    padding: .45rem 1rem;
    font:600 var(--new2603--text-base)/1.25 var(--new2603--font-family);
    color: var(--global--color-white);
    border-radius: calc(var(--new2603--radius) * 2);
    border: 1px solid var(--global--color-white);
}
.news2603-nav-item:hover > a, .news2603-nav-item.active > a {
    color: var(--global--color-white);
    background: var(--new2603--color-activelight);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    border-radius: calc(var(--new2603--radius) * 2);
}
.news2603-nav-item:last-child > a, .news2603-nav-item:last-child.active > a, .news2603-nav-item:last-child > a:hover {
    color: var(--new260302--color-blue01);
    background: var(--global--color-white);
}
.news2603-nav-item:last-child > a:hover {
    box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}
.news2603-navitem_upgrade a{border:1px solid var(--new260302--color-blue01);}
.news2603-navitem_upgrade.active a{background: var(--new260302--color-blue01);}
.news2603-navitem_contact a{border:1px solid var(--new260302--color-blue03);}
.news2603-navitem_contact.active a{background: var(--new260302--color-blue03);}
.news2603-navitem_login a{border:1px solid var(--new260302--color-gray01);}
.news2603-navitem_login.active a{border:1px solid var(--new260302--color-blue01);background: var(--new260302--color-blue01);}
.new2603--navbar_h{background: transparent;}
/* PC端顶部导航 end */

/*横向导航*/
.new2603-body_h {
    position:relative;
    z-index: 1040;
    width:100%;
    height:100%;
    flex-wrap: nowrap;
}
.new2603-body_h .new2603-content {
    flex: 1;
    width: fit-content;
    min-width: 0;
    margin-left: 260px;
}
.new2603-body_h .new2603-content .new2603-page {
    padding-top: 0;
}
.new2603-navbar_pageh_sidebox {
    display:block;
    position:fixed;
    height:100%;
    opacity:1;
    width:260px;
    padding:calc(var(--new2603--space)*1.5) calc(var(--new2603--space)*1.5) calc(var(--new2603--space)*1.5);
    color:var(--global--color-white);
    background: var(--new260302--color-black01);
}
.new2603-navbar_pageh_sidebox .new2603--navbar_sidelogo {
    margin:calc(var(--new2603--space)*3) calc(var(--new2603--space)*1.5) calc(var(--new2603--space)*3);
}
/*横向导航 end*/

/* Footer */
.new2603-footer-bar {
    position:relative;
    z-index: 1;
    padding:calc(var(--new2603--space)* 1.5) 0;
    color:var(--global--color-white);
    text-align:right;
    
}
.new2603-footer-bar:after{
    content:'';
    display: block;
    position: absolute;
    right:0;
    left:0;
    top:0;
    z-index: 2;
    height: 100%;
    background: var(--new260302--color-black01);
}
.new2603-footer-bar .new2603-container{position: relative;z-index:10;}
.new2603-footer_bg {
    position:absolute;
    z-index: -1;
    bottom:350px;
    right:0;
    width: 150px;
    height: 150px;
    background:url("../../images/home_footerbg02.png") 20px bottom no-repeat;
    background-size: auto 100%;
    opacity: 0.05;
}
.new2603-footer_bg02 {
    position:absolute;
    z-index: -1;
    bottom:100px;
    left:0;
    width: 180px;
    height: 180px;
    background:url("../../images/home_footerbg01.png") -20px bottom no-repeat;
    background-size: auto 100%;
    opacity: 0.05;
}
.new2603-footer-info {
    font:var(--new2603--text-base)/1.5 var(--new2603--font-family);
    opacity: 0.5;
}
.new2603-footer-logo {
    max-width:100px;
    margin-right: calc(var(--new2603--space) * 1.5);
}
.new2603-footer-des {
    font-family:Arial;
    opacity: 0.5;
}
/* Footer end */
.new2603-navbar_pagesidebar {
    display: none;
}
.user-infobox .new2603-page_title {
    margin-bottom:calc(var(--new2603--space)*2);
}
.new2603-btn {
    display: block;
    padding:calc(var(--new2603--space)*0.55) 0;
    border-radius:calc(var(--new2603--radius) * 2);
    font:700 var(--new2603--text-base) var(--new2603--font-family);
    color:var(--new260302--color-blue01);
    text-align: center;
    background:var(--global--color-white);
    transition:all 1s;
}
.new2603-btn:hover {
    color:var(--global--color-pink);
}
.new2603-btn01 {
    color:var(--global--color-white);
    background:var(--global--color-pink);
}
.new2603-btn01:hover {
    color:var(--global--color-white);
    background:var(--new2603--color-pink02);
}
.new2603-btn02 {
    background:var(--new260302--color-blue01);
    color:var(--global--color-white);
}
.new2603-btn02:hover {
    background:var(--new260302--color-blue02);
    color:var(--global--color-white);
}
@media screen and (max-width:768px) {
    .new2603-footer-bar {
        text-align:center;
    }
    .new2603-footer-bar .new2603-container {
        justify-content:center !important;
    }
    .new2603-footer-logo {
        width:80px;
    }
    .new2603-footer-bar .new2603-footer-info {
        justify-content:center !important;
        margin-bottom: calc(var(--new2603--space)*0.5) !important;
    }
    .new2603-footer-bar .new2603-footer-info .new2603-footer-logo {
        margin:0 auto;
    }
    .new2603-footer-bar .new2603-footer-info p {
        display: none;
    }
    .new2603-body_h {
        z-index: 1;
    }
    .user-infobox {
        text-align:center;
        display:flex;
        flex-flow:column nowrap;
        justify-content:space-between;
    }
    .new2603-navbar_pageh_sidebox {
        display: none !important;
    }
    .new2603-footer_bg{display: none;}
    .new2603-footer_bg02{display: none;}
    .new2603-body_h .new2603-content{margin-left: 0;}
}
@media screen and (max-width:768px) {
    .news2603-nav-item{margin-right: 10px;}
    .news2603-nav-item > a{
        padding:calc(var(--new2603--space)*0.5) calc(var(--new2603--space)*0.6) calc(var(--new2603--space)*0.4);
        border-radius: calc(var(--new2603--radius) * 1.5);
        font-size:var(--new2603--text-2sm);
    }
}
/*-------- Public Section end  ------------ */
/*-------- Page Index ------------ */
/* Banner */
 .new2603-banner-section {
    padding:calc(var(--new2603--space)*2) 0;
    margin:0 0 calc(var(--new2603--space)*9);
    background:var(--new260302--color-black02);
}
.new2603-banner_img {
    margin-bottom: calc(var(--new2603--space)* -6);
    opacity: 0.7;
}
/* Banner end */
/* feature-item */
/*--new2603--color-title*/
 .new2603-feature-section {
    padding:0 0 calc(var(--new2603--space)*9);
}
.new2603-featureitem {
    display:flex;
    flex-flow:column nowrap;
    justify-content:start;
    align-items:center;
    text-align:center;
    color:var(--new260302--color-gray02);
    font:var(--new2603--text-base, 1rem)/1.4 var(--new2603--font-family);
    margin-bottom: calc(var(--new2603--space)*2.25);
}
.new2603-featureitem_title {
    margin-bottom: 1rem;
    color:var(--global--color-white);
    font:bolder var(--new2603--text-2xl, 2.25rem)/1.4 var(--new2603--font-family);
}
.new2603-featureitem_icon {
    width:52px;
    height:52px;
    padding:8px;
    margin-bottom: calc(var(--new2603--space)*2 - var(--new2603--text-4xl, 2.25rem) * 0.4);
    overflow: hidden;
    border-radius:50%;
}
[data-new2603key="quick"] {
    color:#e8797e;
    fill:#e8797e;
    background:#fae4e5;
}
[data-new2603key="safety"] {
    color:#1aa5f3;
    fill:#1aa5f3;
    background:#e1f2fe;
}
[data-new2603key="simple"] {
    color:#03bd80;
    fill:#03bd80;
    background:#d3fbe6;
}
[data-new2603key="professor"] {
    color:#f1c94b;
    fill:#f1c94b;
    background:#fdf3c7;
}
/* feature-item end */
/*description*/
 .new2603-description_item {
    margin-bottom: calc(var(--new2603--space)* 9);
    text-align:center;
}
.new2603-description_title {
    margin-bottom: calc(var(--new2603--space)*2);
    color:var(--new2603--color-title);
    font:bolder var(--new2603--text-4xl, 2.25rem)/1.4 var(--new2603--font-family);
}
.new2603-description_info {
    color:var(--new2603--color-gray);
    font:var(--new2603--text-xl, 1.25rem)/1.4 var(--new2603--font-family);
}
.new2603-description_item .new2603-btn {
    width:108px;
    margin:0 auto;
    margin-top: calc(var(--new2603--space)*1.5);
}
/*description end*/
/* new2603-recommenditem_info */
 .new2603-recommend-section {
    padding:calc(var(--new2603--space)*5) 0;
    margin: calc(var(--new2603--space) * -3.5) auto 0;
}
.new2603-recommenditem {
    margin-bottom: calc(var(--new2603--space)*2);
    border-radius:calc(var(--new2603--radius) * 2);
    box-shadow:var(--new2603--box-shadow);
    background:var(--global--color-white);
}
.new2603-recommenditem_img {
    position: relative;
    top:calc(var(--new2603--space) * -3);
    width:80px;
    height:80px;
    margin:0 auto calc(var(--new2603--space) * -2.7);
    border-radius:50%;
    overflow: hidden;
}
.new2603-recommenditem_icon {
    margin-bottom: calc(var(--new2603--space) * -0.5);
    color:var(--new2603--color-yellow);
    text-align:center;
}
.new2603-recommenditem_icon .new2603-iconfont {
    font-size: calc(var(--new2603--text-xl) + 1px);
}
.new2603-recommenditem_info {
    min-height: calc(var(--new2603--text-base) * 1.4 * 3 + var(--new2603--space) * 1);
    margin:calc(var(--new2603--space) * 1) calc(var(--new2603--space) * 1) 0;
    font:var(--new2603--text-base, 1rem)/1.4 var(--new2603--font-family);
    color:var(--new2603--color-gray);
}
/* new2603-recommenditem_info end*/
 @media (max-width: 900px) {
    .new2603-recommenditem_info {
        min-height: calc(var(--new2603--text-base) * 1.4 * 4 + var(--new2603--space) * 1);
    }
}
@media (max-width: 768px) {
    .new2603-banner-section {
        text-align:center;
    }
    .new2603-banner-section .new2603-container .row {
        flex-flow:column nowrap;
        flex-direction:column-reverse;
    }
    .new2603-banner-section .new2603-banner_img {
        position:relative;
        margin-top:calc(var(--new2603--space) * -19);
        opacity: 0.3;
    }
    .new2603-form_infoitem{text-align:left;}
    .new2603-col-sm-6 {
        max-width:50%;
        width:50%;
    }
    .new2603-recommenditem_info {
        min-height: calc(var(--new2603--text-base) * 1.4 * 4 + var(--new2603--space) * 1);
    }
}
@media (min-width: 768px) {
    .new2603-col-sm-4 {
        max-width:33%;
        width:33%;
    }
}
@media (max-width: 640px) {
    .new2603-col-sm-12 {
        max-width:100%;
        width:100%;
    }
    .new2603-footer_bg {
        display: none;
    }
}
/*-------- Page Index end ------------ */

/*-------- Page Login ------------ */
 .new2603--form_headtitle {
    color:var(--global--color-white);
    font:bolder var(--new2603--text-2xl, 1.5rem)/1.4 var(--new2603--font-family);
    margin-bottom: calc(var(--new2603--space));
}
.new2603-form {
    max-width:90%;
    width:412px;
    margin:calc(var(--new2603--space) * 3) auto;
    padding:calc(var(--new2603--space) * 1.5);
    border: 0 none;
    border-radius: calc(var(--new2603--radius) * 4);
    background: var(--new260302--color-black04);
    box-shadow:var(--new2603--box-shadow);
    overflow: hidden;
}
.new2603-form_flink {
    font-size: var(--new2603--text-sm);
    font-weight: 500;
    color:var(--new260302--color-gray02);
}
/*.new2603-form_flink02 {*/
/*    text-align:center;*/
/*    color:var(--new260302--color-gray02);*/
/*}*/
.new2603-form_flink a {
    display: inline-block;
    color:var(--new260302--color-blue01);
    text-decoration:underline;
}

.new2603-form .new2603-btn{
    display: block;
    width: 100%;
    margin-top:calc(var(--new2603--space) * 2);
}
.new2603-btn_md01{
    padding:0 calc( var(--new2603--space)*0.5 );
    color:var(--new260302--color-gray02);
    font:400 var(--new2603--text-sm)/1.4 var(--new2603--font-family);
    text-decoration: none;
    border-radius: var(--new2603--radius);
    background:var(--new260302--color-black04);
}
.new2603-btn_md01:hover{
    color:var(--new260302--color-blue01);
}
.new2603-btn_md02{
    padding:0 calc( var(--new2603--space)*0.5 ) calc( var(--new2603--space)*0.1 );
    color:var(--global--color-white);
    font:400 var(--new2603--text-sm)/1.2 var(--new2603--font-family);
    text-decoration: none;
    border-radius: var(--new2603--radius);
    background:var(--global--color-pink);
}
.new2603-btn_md02:hover{
    color:var(--global--color-white);
    background:var(--new2603--color-pink02);
}
.new2603-form_item {
    margin:0 0 calc(var(--new2603--space)*1);
}
.new2603-form_label {
    display:block;
    width:100%;
    text-align: left;
    color: var(--new260302--color-gray02);
    font-size:var(--new2603--text-sm);
}
.new2603-form_label strong {
    color:var(--global--color-pink);
}
.new2603-form_infoitem{
    font-size:var(--new2603--text-base);
    color: var(--new260302--color-gray02);
    padding-top:calc(var(--new2603--space)*0.8);
}
.new2603-form_infoitem::after{
    content:"";
    display: block;
    width:100%;
    height:0;
    padding-top:calc(var(--new2603--space)*0.8);
    border-bottom: 1px solid var(--new260302--color-gray01);
    opacity: 0.5;
}
.new2603-form_infoitem:last-child::after{
    border: 0 none;
}
.new2603-form_inputbox {
    position:relative;
    z-index:10;
    border-radius: calc( var(--new2603--radius) * 2 );
    overflow: hidden;
}
.new2603-form_inputbox .new2603-iconfont {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    margin:auto 0;
    z-index:12;
    height: 2.5em;
    line-height: 2.5;
    padding: 0 calc(var(--new2603--space)*0.8);
}
.new2603-form_input {
    display:block;
    width:100%;
    border:0 none;
    font-size:var(--new2603--text-base);
    text-indent: 2.5em;
    padding:calc(var(--new2603--space)*0.5) 0;
    border-radius: calc( var(--new2603--radius) * 2 );
    border: 1px solid var(--new2603--color-border);
}
.new2603-form_input[disabled]{
    background: var(--new260302--color-gray02);
    border-color: var(--new260302--color-gray02);
}
.new2603-form_textarea {
    display:block;
    width:100%;
    font-size:var(--new2603--text-base);
    text-indent: 1em;
    padding:calc(var(--new2603--space)*0.5) 0;
    border-radius:calc(var(--new2603--radius)*2);
    border: 1px solid var(--new2603--color-border);
}
/*.new2603-form_selset {*/
/*    display:block;*/
/*    cursor: pointer;*/
/*    width:100%;*/
/*    border:0 none;*/
/*    font-size:var(--new2603--text-base);*/
/*    text-indent: 1em;*/
/*    padding:calc(var(--new2603--space)*0.5) 0;*/
/*    border-bottom: 1px solid var(--new2603--color-border);*/
/*}*/
/*.new2603-form_selset option {*/
/*    padding-left: 1em;*/
/*}*/
.new2603-form_input:focus, .new2603-form_textarea:focus {
    border-color:var(--new260302--color-blue01) !important;
}
.new2603-input-errorstyle {
    border: 1px solid var(--global--color-pink);
}
.new2603-form_error {
    display: none;
    margin-top: calc(var(--new2603--space) * 0.5);
    font-size:var(--new2603--text-sm);
    color:var(--global--color-pink);
    text-align: left;
    text-indent:1em;
}
.new2603-form_des {
    margin:calc(var(--new2603--space) * 2.25) calc(var(--new2603--space) * -1.5) calc(var(--new2603--space) * -1.5);
    padding:calc(var(--new2603--space) * 0.8) calc(var(--new2603--space) * 1.5);
    text-align: center;
    color:var(--new260302--color-gray02);
    font-size: var(--new2603--text-sm);
    background:var(--new2603--color-gray02);
}
.new2603-form_des a {
    display: inline-block;
    line-height: 2;
}
.new2603-form_des .new2603-iconfont{
    display: inline-block;
    font-size: var(--new2603--text-sm);
    margin-right: calc( var(--new2603--space)*0.3 );
}
.new2603-form_layer {
    display: none;
    position:fixed;
    left:0;
    top:0;
    z-index:1030;
    width:100%;
    height:100%;
    display:flex;
    flex-flow:column nowrap;
    justify-content:center;
    align-items:center;
    font-size:var(--new2603--text-base);
    color:var(--new2603--color-gray);
}
.new2603-form_layerbg {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    z-index:-1;
    background:rgba(0, 0, 0, 0.2);
}
.new2603-form_layerctn {
    position:relative;
    z-index:10;
    width:340px;
    padding:calc(var(--new2603--space) * 1.2);
    border:1px solid var(--new2603--color-border);
    border-radius:calc(var(--new2603--radius) * 4);
    background: #fff;
    box-shadow: var(--new2603--box-shadow);
}
.new2603-form_layertitle {
    font-size:var(--new2603--text-xl);
    font-weight: 700;
    color:var(--new2603--color-gray02);
}
.new2603-form_layerclose {
    position:absolute;
    right:calc(var(--new2603--space) * 1.2);
    top:calc(var(--new2603--space) * 1.2);
    z-index:10;
    transition: transform 0.3s ease;
}
.new2603-form_layerclose:hover {
    transform: rotate(90deg);
}
.new2603-form_layerbtn {
    padding:calc(var(--new2603--space)*0.3) 0;
    text-align:center;
    color:var(--global--color-white);
    border-radius: calc( var(--new2603--radius) * 1 );
    background: var(--new260302--color-blue01);
}
.new2603-form_layerbtn:hover{
    color:var(--global--color-white);
    background: var(--new260302--color-blue02);
}
.new2603-form_layertdes {
    padding:calc(var(--new2603--space) * 1.8) 0;
    text-align:center;
}
/*-------- Page Login end ------------ */

/*-------- Page Register ------------ */
/*-------- Page Register end ------------ */

/*-------- Page 购买会员 ------------ */
 .new2603-planitem {
    cursor: pointer;
    display: flex;
    position:relative;
    z-index: 10;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
    margin-bottom:calc(var(--new2603--space)*1.5);
    padding: calc(var(--new2603--space)*2.25);
    font: var(--new2603--text-base) var(--new2603--font-family);
    color:var(--new260302--color-highlight_gold);
    text-align: center;
    background: #31356b;
    border-radius: calc(var(--new2603--radius)*4);
    box-shadow: var(--new2603--box-shadow);
    transition:transform 0.2s ease;
}
.new2603-planitem:hover {
    transform:scale(1.05);
}
.new2603-planitem_tips {
    font-weight: bold;
    font-size: 32px;
    width: 7em;
    padding: calc(var(--new2603--space) * 0.25) 0;
    margin-bottom: calc(var(--new2603--space) * 1);
    color: #1de7f3;
    border-radius: calc(var(--new2603--radius) * 6);
}
.new2603-planitem_title {
    font-size: var(--new2603--text-5xl);
    margin-bottom:calc(var(--new2603--space)*1);
}
.new2603-planitem_price {
    font-size: var(--new2603--text-xl);
    margin-bottom:calc(var(--new2603--space)*1);
}
.new2603-planitem_price:before {
    content:"仅需  "
}
.new2603-planitem_pricepre {
    color:var(--new260302--color-gray02);
    /*margin-bottom:calc(var(--new2603--space)*1);*/
}
.new2603-planitem_opr {
    width: 100%;
    display: none;
    margin-top:calc(var(--new2603--space)*1);
}
.new2603-planitem_opr>div {
    display:flex;
    flex-flow:column nowrap;
    justify-content: start;
    align-items: center;
}
.new2603-planitem_opr form {
    display: block;
    width:140px;
    margin-bottom: calc(var(--new2603--space)*1) !important;
}
.new2603-planitem_opr form:last-child {
    margin-bottom:0 !important;
}
.new2603-planitem_opr form [type="submit"] {
    display: block; 
    width:100% !important;
    padding:7px 0 !important;
}
.new2603-planitem_act .new2603-planitem_opr {
    display: block;
}
@media (max-width: 640px) {
    .new2603-planitem {
        padding:calc(var(--new2603--space) * 1.2) calc(var(--new2603--space)*1.5);
        align-items:start;
        text-align:left;
    }
    .new2603-planitem_tips {
        border:0 none;
        padding:0;
        font-size: var(--new2603--text-sm);
        margin-bottom:calc(var(--new2603--space)*0.5);
    }
    .new2603-planitem_title {
        font-size: var(--new2603--text-2xl);
        margin-bottom:calc(var(--new2603--space)*0.5);
    }
    .new2603-planitem_price {
        font-size: var(--new2603--text-base);
        margin-bottom:calc(var(--new2603--space)*0.5);
    }
    .new2603-planitem_pricepre {
        /*position:abso.new2603-planitem_priceprelute;*/
        /*top:calc(var(--new2603--space) * 1.2);*/
        /*right:calc(var(--new2603--space)*1.5);*/
        /*z-index:10;*/
        font-size: var(--new2603--text-base);
    }
    /*.new2603-planitem_opr>div {*/
    /*    padding:0 !important;*/
    /*    flex-flow:row wrap;*/
    /*    justify-content: start;*/
    /*    align-items: start;*/
    /*    margin-top: calc(var(--new2603--space)*1) !important;*/
    /*}*/
    /*.new2603-planitem_opr>div form {*/
    /*    width:40%;*/
    /*    margin-left:0 !important;*/
    /*    margin-right: calc(var(--new2603--space)*0.5) !important;*/
    /*}*/
}
/*-------- Page 购买会员 end ------------ */

/*.select2-more-results{text-indent: 1em;}*/

/*-------- Page 常见问题 end ------------ */
 .new2603-faq_box {
    max-width:600px;
    width:100%;
    margin:0 auto;
}
.new2603-faq_card {
    width:100%;
    margin-bottom: calc(var(--new2603--space)*1.25);
    border: 1px solid var(--new260302--color-black02);
    border-radius:calc(var(--new2603--radius) * 4);
    font-size:var(--new2603--text-base);
    overflow: hidden;
}
.new2603-card_header {
    display:flex;
    flex-flow:row nowrap;
    justify-content:space-between;
    align-items:center;
    width:100%;
    padding:calc(var(--new2603--space)*1) calc(var(--new2603--space)*1);
    text-align:left;
    font:500 var(--new2603--text-lg) var(--new2603--font-family);
    color:var(--new260302--color-gray02);
    background: var(--new260302--color-black04);
}
.new2603-card_header .new2603-iconfont {
    width:1em;
    transform:rotate(90deg);
    color:var(--new260302--color-blue01);
    transition:transform 1s ease;
}
.new2603-card_ctn {
    margin-top: -1px;
    padding:calc(var(--new2603--space)*1) calc(var(--new2603--space)*1);
    text-align:left;
    font:var(--new2603--text-base) var(--new2603--font-family);
    color:var(--new260302--color-gray02);
    background: var(--new260302--color-black04);
}
.new2603-card_ctn a {
    display:inline;
    text-decoration:underline;
    color:var(--new260302--color-blue01);
}
.new2603-card_ctn a:hover{
    color:var(--global--color-pink);
}
.new2603-card_header.collapsed {
    background: var(--new260302--color-black02);
}
.new2603-card_header.collapsed .new2603-iconfont {
    transform:rotate(0);
}
/*-------- Page 常见问题 end ------------ */

/*-------- Page 规则条款 ------------ */
 .new2603-article {
    font-size:var(--new2603--text-base);
    text-indent:calc(var(--new2603--text-base)*2);
    color:var(--new260302--color-gray02);
    margin-bottom:calc(var(--new2603--text-base) * 7);
}
.new2603-article h3 {
    font-weight: bolder;
    font-size:var(--new2603--text-xl);
    text-indent:0;
    margin:calc(var(--new2603--text-base) * 2) 0 calc(var(--new2603--text-base) * 1);
}
/*-------- Page 规则条款 end ------------ */

/*-------- Page 用户中心 ------------ */
.user-infobox {
    text-align: center;
    font:var(--new2603--text-base) var(--new2603--font-family);
}
.user-avatar {
    width:120px;
    height:120px;
    border-radius:50%;
    margin:0 auto calc(var(--new2603--space)*0.5);
    color:var(--new260302--color-gray02);
    background: var(--new260302--color-black03);
    overflow: hidden;
}
.user-infobox .new2603-iconfont {
    width:50px;
    height:50px;
    margin:calc(var(--new2603--space)*1) auto calc(var(--new2603--space)*0.5);
    color:var(--new260302--color-gray02);
    font-size: 50px;
}
.user-infobox_title {
    font: 700 var(--new2603--text-3xl) var(--new2603--font-family);
    color:var(--global--color-white);
    margin-bottom:calc(var(--new2603--space)*0.5);
}
.user-infobox_des {
    color:var(--new260302--color-gray02);
    margin-bottom:calc(var(--new2603--space)*2.5);
}
.user-infobox_subtitle {
    text-align: center;
    font-size:var(--new2603--text-sm);
    color:var(--new260302--color-gray01);
}
/*-------- Page 用户中心 end ------------ */

/*-------- Page 下载中心 ------------ */
 .new2603-download_speedbox {
    text-align:center;
}
.new2603-download_speeditem {
    display: inline-block;
    max-width:400px;
    width:44%;
    text-align: center;
    vertical-align: top;
    padding:0 0 calc(var(--new2603--space) * 1.5);
    margin:0 calc(var(--new2603--space) * 1) calc(var(--new2603--space) * 3);
    border-radius:calc(var(--new2603--radius)*6);
    box-shadow: var(--new2603--box-shadow);
    background: #fff;
    overflow: hidden;
}
.new2603-download_speeditem_ctn {
    width:80%;
    margin:calc(var(--new2603--space) * 4) auto;
}
.new2603-download_speeditem_title {
    background: var(--global--color-pink);
    color:var(--global--color-white);
    font-size:var(--new2603--text-base);
    line-height: 3;
    white-space:nowrap;
}
.new2603-download_speeditem .new2603-btn {
    display: block;
    width:80%;
    margin:0 auto !important;
    padding:calc(var(--new2603--space) * 0.5) 0;
    font: var(--new2603--text-base) / 1.5 var(--new2603--font-family);
}
.new2603-download_speeditem_low .new2603-download_speeditem_title {
    background: var(--new260302--color-blue01);
}
.new2603-download_container .new2603-page_des {
    margin:calc(var(--new2603--space) * -3) auto calc(var(--new2603--space) * 9);
}
.new2603-btn_disable{position:relative;z-index:10;}
.new2603-btn_disable:before{content:"";display:block;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;background:rgba(150,150,150,0.15);}
@media screen and (max-width:600px) {
    .new2603-download_speeditem {
        width:100%;
        max-width:100%;
        margin:0 0 calc(var(--new2603--space) * 1);
    }
    .new2603-download_speeditem_box {
        display:flex;
        flex-flow:row nowrap;
        justify-content:start;
        align-items:center;
        padding:0 calc(var(--new2603--space) * 1);
    }
    .new2603-download_speeditem_ctn {
        width:90%;
        margin:calc(var(--new2603--space) * 2) 5% calc(var(--new2603--space) * 2) 0;
    }
    .new2603-download_speeditem .new2603-btn {
        width:70%;
    }
}
@media screen and (max-width:768px) {
    .new2603-download_speeditem_ctn{margin-top:0;margin-bottom:calc(var(--new2603--space) * -1);}
}
/*-------- Page 下载中心 end ------------ */
/*-------- Page 支付提示 ------------ */

.new2603-payinfo_head{
    margin-bottom:calc( var(--new2603--space) * 2 );
    text-align: center;
}
.new2603-payinfo_head .new2603-iconfont {
    width:60px;
    height:60px;
    margin:0 auto;
    font:30px/60px var(--new2603--font-icon);
    text-align:center;
    color:var(--global-color-white);
    border-radius: 50%;
    background: var(--new260302--color-green);
}
.new2603-payinfo_title{
    margin:calc( var(--new2603--space) * 0.5 ) auto calc( var(--new2603--space) * 0.5);
    font-size:var(--new2603--text-2xl);
    color:var(--new260302--color-gray02);
}
.new2603-payinfo_subtitle {
    font-size: var(--new2603--text-base);
    text-align: center;
    color:var(--new260302--color-gray02);
}
.new2603-payinfo_list{
    border:1px solid var(--new260302--color-gray01);
    border-radius: calc(var(--new2603--radius) * 2);
    margin-bottom:calc( var(--new2603--space) * 1 );
}
.new2603-payinfo_list > li{
    display: flex;
    flex-flow:row nowrap;
    justify-content: space-between;
    margin:0 calc( var(--new2603--space) * 1 );
    padding:calc( var(--new2603--space) * 0.8 ) 0;
    border-bottom:1px solid var(--new260302--color-gray01);
    color:var(--new260302--color-gray02);
    font:var(--new2603--text-sm) var(--new2603--font-family);
}
.new2603-payinfo_list > li:last-child{
    border: 0 none;
}
.new2603-payinfo_tips{
    border:1px solid #96966e;
    padding:calc( var(--new2603--space) * 0.5 );
    font-size:var(--new2603--text-2sm);
    color:#ffc107;
    background:rgba(255,251,230,0.1);
    border-radius: calc( var(--new2603--radius) * 2 );
}
.new2603-payinfo_tips:before{
    content:"温馨提示：";
    display:block;
    font-weight:bolder;
    font-size:var(--new2603--text-sm);
    margin-bottom:calc( var(--new2603--space) * 0.2 );
    align-items: center;
}
/*-------- Page 支付提示 end ------------ */
/*-------- Page 文件上传 ------------ */
.new2603-upfiles .file-manager-box{margin:0 auto;padding:0;}
.new2603-upfiles .file-manager-box .form-control{padding:6px 12px;text-indent: 1em;}
.new2603-files-btn{position:static;padding: 9px 0;width:50px;color:var(--global--color-white);background: var(--new260302--color-blue01);}
.new2603-upfiles .files-form{width:100%;}
.new2603-files-btn_trash{padding: 9px 0;margin:0;width:50px;}
.new2603-upfiles .no-files-upload-wrapper img{width:auto;margin:0 auto;}
/*-------- Page 文件上传 end ------------ */
/* animation */
 @keyframes new2603-fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes new2603-fadeOut {
    100% {
        opacity: 0;
    }
    0% {
        opacity: 1;
    }
}
@keyframes new2603-moveInH {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes new2603-moveOutH {
    100% {
        transform: translateX(-100%);
    }
    0% {
        transform: translateX(0);
    }
}
/* animation end */

/*-------- BANNER ------------ */